﻿/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local(''), url('fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: local(''), url('fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v29-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local(''), url('fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: local(''), url('fonts/roboto-v29-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v29-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v29-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/roboto-v29-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('fonts/open-sans-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/open-sans-v28-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('fonts/open-sans-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v28-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/open-sans-v28-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local(''),
    url('fonts/open-sans-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/open-sans-v28-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local(''),
    url('fonts/open-sans-v28-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/open-sans-v28-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/open-sans-v28-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/open-sans-v28-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


